<h1>Tags</h1>

<table class="table table-bordered table-striped">
  <thead>
  <tr>
    <th>H1</th>
    <th>H2</th>
    <th>H3</th>
    <th>H4</th>
    <th>H5</th>
    <th>H6</th>
    <th>Link</th>
    <th>Site</th>
    <th colspan="3"></th>
  </tr>
  </thead>

  <tbody>
  <% @tags.each do |tag| %>
      <tr>
        <td><%= truncate(tag.h1, :length => 100) %></td>
        <td><%= truncate(tag.h2, :length => 100) %></td>
        <td><%= truncate(tag.h3, :length => 100) %></td>
        <td><%= truncate(tag.h4, :length => 100) %></td>
        <td><%= truncate(tag.h5, :length => 100) %></td>
        <td><%= truncate(tag.h6, :length => 100) %></td>
        <td><%= truncate(tag.link, :length => 100) %></td>
        <td><%= truncate(tag.image, :length => 100) %></td>
        <td><%= tag.site %></td>
        <td><%= link_to 'Show', tag %></td>
        <td><%= link_to 'Edit', edit_tag_path(tag) %></td>
        <td><%= link_to 'Destroy', tag, method: :delete, data: {confirm: 'Are you sure?'} %></td>
      </tr>
  <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Tag', new_tag_path %>
